import React from 'react';
export default function TornadoFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M33.78-843.59h892.44L804.7-634.07H155.3zm160.55 277.66h571.58L689.7-434.07H270.3zm116 200h338.58L480-72.83z" })));
}
